<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-us">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <title>Remmina Translation Status</title>
        <script type="text/javascript" src="chartkick.min.js"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.bundle.js"></script>
        <script type="text/javascript">
            Chartkick.CustomChart = function (element, dataSource, options) {
            };
        </script>
        <style type="text/css">
            body {
                padding: 20px;
                margin: 0;
                font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
            }
            h1 {
                text-align: center;
            }
            .container-fluid {
                max-width: 900px;
                margin-left: auto;
                margin-right: auto;
            }
            #multiple-bar-stacked {
                height: 750px;
            }
        </style>
    </head>
    <body>
        <div class="container-fluid">
            <h1>Remmina Translation Status</h1>
            <div id="multiple-bar-stacked"></div>
            <script type="text/javascript">
                new Chartkick.BarChart(
                    "multiple-bar-stacked", [
                        { name: "Translated", data: [["ar.po",304],["ast.po",127],["ber.po",0],["bg.po",105],["bn.po",14],["br.po",0],["bs.po",267],["ca.po",698],["ca@valencia.po",663],["ckb.po",68],["cs.po",309],["da.po",687],["de.po",953],["el.po",403],["en_AU.po",79],["en_GB.po",953],["en_US.po",42],["eo.po",938],["es.po",720],["es_VE.po",216],["et.po",62],["eu.po",45],["fa.po",347],["fi.po",953],["fr.po",953],["gl.po",275],["he.po",446],["hi.po",0],["hr.po",958],["hu.po",93],["id.po",958],["ie.po",404],["it.po",953],["ja.po",715],["ka.po",0],["kab.po",125],["kk.po",139],["km.po",39],["kn.po",13],["ko.po",953],["lt.po",127],["lv.po",267],["mk.po",43],["mr.po",12],["ms.po",281],["my.po",23],["nb.po",211],["nl.po",417],["oc.po",268],["pl.po",958],["pt.po",823],["pt_BR.po",823],["pt_PT.po",710],["ro.po",277],["ru.po",952],["shn.po",0],["si.po",187],["sk.po",873],["sl.po",269],["sq.po",128],["sr.po",104],["sv.po",670],["te.po",16],["th.po",187],["tr.po",958],["ug.po",267],["uk.po",958],["uz.po",193],["uz@cyrillic.po",379],["zh_CN.po",958],["zh_TW.po",188]] },
                        { name: "Fuzzy", data: [["ar.po",586],["ast.po",276],["ber.po",49],["bg.po",819],["bn.po",909],["br.po",123],["bs.po",620],["ca.po",192],["ca@valencia.po",110],["ckb.po",725],["cs.po",617],["da.po",204],["de.po",4],["el.po",487],["en_AU.po",703],["en_GB.po",4],["en_US.po",176],["eo.po",6],["es.po",207],["es_VE.po",708],["et.po",859],["eu.po",367],["fa.po",586],["fi.po",4],["fr.po",4],["gl.po",175],["he.po",508],["hi.po",864],["hr.po",0],["hu.po",834],["id.po",0],["ie.po",79],["it.po",4],["ja.po",176],["ka.po",254],["kab.po",51],["kk.po",746],["km.po",884],["kn.po",875],["ko.po",4],["lt.po",800],["lv.po",604],["mk.po",127],["mr.po",911],["ms.po",588],["my.po",863],["nb.po",746],["nl.po",474],["oc.po",155],["pl.po",0],["pt.po",67],["pt_BR.po",68],["pt_PT.po",179],["ro.po",612],["ru.po",4],["shn.po",12],["si.po",61],["sk.po",74],["sl.po",603],["sq.po",759],["sr.po",284],["sv.po",204],["te.po",908],["th.po",634],["tr.po",0],["ug.po",134],["uk.po",0],["uz.po",3],["uz@cyrillic.po",94],["zh_CN.po",0],["zh_TW.po",738]] },
                        { name: "Untranslated", data: [["ar.po",68],["ast.po",555],["ber.po",909],["bg.po",34],["bn.po",35],["br.po",835],["bs.po",71],["ca.po",68],["ca@valencia.po",185],["ckb.po",165],["cs.po",32],["da.po",67],["de.po",1],["el.po",68],["en_AU.po",176],["en_GB.po",1],["en_US.po",740],["eo.po",14],["es.po",31],["es_VE.po",34],["et.po",37],["eu.po",546],["fa.po",25],["fi.po",1],["fr.po",1],["gl.po",508],["he.po",4],["hi.po",94],["hr.po",0],["hu.po",31],["id.po",0],["ie.po",475],["it.po",1],["ja.po",67],["ka.po",704],["kab.po",782],["kk.po",73],["km.po",35],["kn.po",70],["ko.po",1],["lt.po",31],["lv.po",87],["mk.po",788],["mr.po",35],["ms.po",89],["my.po",72],["nb.po",1],["nl.po",67],["oc.po",535],["pl.po",0],["pt.po",68],["pt_BR.po",67],["pt_PT.po",69],["ro.po",69],["ru.po",2],["shn.po",946],["si.po",710],["sk.po",11],["sl.po",86],["sq.po",71],["sr.po",570],["sv.po",84],["te.po",34],["th.po",137],["tr.po",0],["ug.po",557],["uk.po",0],["uz.po",762],["uz@cyrillic.po",485],["zh_CN.po",0],["zh_TW.po",32]] }
                    ],
                    { max: 958, stacked: true }
                );
            </script>
            <!--#include virtual="howto-i18n.html" -->
        </div>
    </body>
</html>
